FORM~ILBMCHRSrXmin 
Xmax 
Ymin 
Ymax 
ContourAnchor 
ContourWidth 
ContourTop 
ClipHigh 
ClipLow 
F0 if(rpix(px-1,py)>rpix(px,py),rpix(px-1,py)+1,rpix(px,py))
FA 
FB 
FC 
FD 
FE 
FF 
FG 
FH 
FI 
Comment1 
Comment2 
Comment3 
Overplot T
UseBackground F
Modulo 30
Complete 0.1119219
ContourSampleDelta 0
ContourScaling F
ContourNoisy T
ContourClipping F
BoxHeight 0.2500000
BoxMagnification 1.000000
Xviewpoint 0.2500000
Zviewpoint 0.5000000
PerspectiveSampleDelta 5
Perspective T
Hidden_Lines T
ClipToBox T
DrawBox T
ColorTop T
ColorBottom F
SimpleSampleDelta 1
SimpleNoisy T
SimpleGradient1 F
SimpleGradient2 F
SimplePen 8
PlotMode Contour
